body {
    font: normal 0.9em/1.6em courier, trebuchet ms, sans-serif;
    color : #000;
    margin : 0;
    padding : 0;
    background: #aab;
}

xa:link { color: #572; text-decoration:none; }
xa:visited { color: #583; text-decoration:none; }
xa:hover { color: #7a3; text-decoration:underline; }
xa:active { color: #272; text-decoration:none; }
a { color: #08d; text-decoration:none; font-weight: bold; }

.main {
    margin: 10px auto;
    width: 600px;
}

.search {
    margin: 10px auto;
    padding: 10px;
    background: #fff;
    border: 1px solid #667;
}

.searchname {
    margin: 5px;
    font: bold 1.1em/1.6em trebuchet ms, sans-serif;
    color: #667;
}

.side {
    position: absolute;
    top: 20px;
    left: 20px;
    width: 100px;
    background: #fff;
    border: 1px solid #667;
    padding: 5px;
}
